Subject: Re: md5sum using Cygwin in Windows
From: [email-masked]
To: Ben <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 27 Jun 2008 15:24:46 +0200
List-Id: <cygwin.cygwin.com>

Try to put a backslash before every space:

Documents\ and\ Settings

and take care to respect lower and upper cases.
Bye

On 6/23/08, Ben <[email-masked]> wrote:
> Here <https://help.ubuntu.com/community/HowToMD5SUM>, the Ubuntu help says
> that if you download Cygwin, you can follow the Linux directions. I'm using
> the Cygwin shell and it is not working. I downloaded the file to C. I type:
>
> cd C:\
>
> So far, so good. The (zippied) file ubutuntu-8.04-desktop-i386.iso is
> sitting in C:\. So I type:
>
> md5sum ubutuntu-8.04-desktop-i386.iso
>
> "No such file or directory."
>
> Ah well. Cygwin does not seem to be a very newbie-friendly application.
> "Help cd" offers one a starkly technical little paragraph. Incidentally, how
> does one even go to the Desktop directory (which lies at C:\Documents and
> Settings\Ben\Desktop for me) with Cygwin? Whenever you put in a space,
> Cygwin seems to reject it.
>
> - Ben
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/